# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'config_core/version'

Gem::Specification.new do |spec|
  spec.name          = "config_core"
  spec.version       = ConfigCore::VERSION
  spec.authors       = ["Vladimir Melnick"]
  spec.email         = ["egotraumatic@gmail.com"]
  spec.description   = %q{ConfigCore provides super simple configuration solution.}
  spec.summary       = %q{ConfigCore provides super simple configuration solution.}
  spec.homepage      = "http://rubydev.ru"
  spec.license       = "MIT"

  # Всегда удивлялся зачем здесь git.
  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
